.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c568.component_ContentDisplay_Content {
 } @media screen and (max-width: 869px) {#c568 img {max-width: 100% !important;width: 100% !important;height: auto !important;}}#c2606.component_ContentDisplay_Content {
 } @media screen and (max-width: 869px) {#c2606 img {max-width: 100% !important;width: 100% !important;height: auto !important;}}
